Bug 175711 - Does MultipathIO will work for iSCSI
Does MultipathIO will work for iSCSI
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: device-mapper-multipath (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Ben Marzinski
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-14 04:44 EST by naveen
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-20 11:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description naveen 2005-12-14 04:44:59 EST
Description of problem:I have installed  multipath-tools-0.4.4 in my linux 
server.Iam testing iSCSI protocol.I have Cisco linux initiator and iSCSI SAN.

       But in MP configuration file all predefined parameters are for FC based 
SAN.Whatever listed storage arrays all are FC arrays.Is it possible to add 
iSCSI array entries into /etc/multipath.conf file .Have u tested iSCSI MPIO????


         


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ben Marzinski 2006-03-20 11:00:01 EST
I have not personally tested this, but many others are currently running dm
multipath over iscsi without problems.  As long as you have an active/active
controller on your storage array, you usually don't need any special
configuration to make dm multipathing work (other than to make sure that the
device is not blacklisted). Many people using iscsi with dm multipath are on
both dm-devel@redhat.com and linux-cluster@redhat.com  If you have any
questions, either of these lists should be able to help you.

Note You need to log in before you can comment on or make changes to this bug.